
@import url("https://cdn.linearicons.com/free/1.0.0/icon-font.min.css");

@import url("http://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css");



/**************** Login page******************/
@media only screen and (max-width:767px) {
	.loginContent .LoginPanel {
		width: 100% !important;
	}
	.loginContent .dnnFormItem .dnnLoginRememberMe {
		white-space: nowrap;
	}
	.loginContent .dnnFormLabel {
		display: block !important;
		text-align: left !important;
	}
}

form[action*="/Login?returnurl"] .loginContent .LoginPanel{
	width:500px!important;
}
form[action*="/Login?returnurl"] .loginContent .dnnFormItem .dnnLoginRememberMe {
	white-space:inherit;
}
form[action*="/Login?returnurl"] .loginContent .dnnFormLabel {
	display: inline-block !important;
	text-align: right !important;
}


.registerGroup ul,
.registerGroup li{
	margin: 0;
	padding: 0;
	list-style: none;
}
.registerGroup,
.loginGroup{
	display: inline-block;
}
.registerGroup a,
.loginGroup a,
.registerGroup a:link,
.loginGroup a:link,
.registerGroup a:active,
.loginGroup a:active,
.registerGroup a:visited,
.loginGroup a:visited{
	color:inherit;
}

.loginContent a,
.loginContent a:link{
	color:#333;
}
.loginContent a.dnnPrimaryAction{
	color:#FFF;
}
.loginContent a:hover{
	text-decoration: none;
}

/**************** register page******************/
@media only screen and (max-width:767px) {
.dnnRegistrationForm {
	min-width: inherit !important;
}
.dnnRegistrationForm .dnnForm {
	width: 100%;
}
.dnnRegistrationForm .dnnFormLabel {
	display: block !important;
	text-align: left !important;
}
.dnnRegistrationForm .dnnForm .dnnFormItem .dnnLabel {
	display: block !important;
	float: none !important;
	text-align: left !important;
	width: 100%;
}
.dnnRegistrationForm .dnnForm .dnnFormItem a.dnnFormHelp {
	right: auto !important;
	position: static !important;
	margin-left: 5px !important;
}
.dnnRegistrationForm .dnnForm .dnnFormItem {
	padding: 0px !important;
	margin: 0px !important;
}
.dnnRegistrationForm .dnnFormItem input[type="text"],
.dnnRegistrationForm .dnnFormItem input[type="password"],
.dnnRegistrationForm .dnnFormItem input[type="email"],
.dnnRegistrationForm .dnnFormItem input[type="tel"],
.dnnRegistrationForm .dnnFormItem select,
.dnnRegistrationForm .dnnFormItem textarea {
	width: 100%;
	margin-bottom: 10px !important;
}
}

/**************** Password page******************/
@media only screen and (max-width:767px) {
.dnnSendPasswordContent {
	width: auto !important;
}
.dnnSendPasswordContent .dnnLabel {
	display: block !important;
	width: 100% !important;
	text-align: left;
}
.dnnSendPasswordContent a.dnnFormHelp,
.dnnSendPasswordContent .dnnForm .dnnFormItem a.dnnFormHelp,
.dnnSendPasswordContent .dnnTooltip label a.dnnFormHelp {
	position: static;
}
.dnnSendPasswordContent input[type="text"],
.dnnSendPasswordContent input[type="password"],
.dnnSendPasswordContent input[type="email"],
.dnnSendPasswordContent input[type="tel"],
.dnnSendPasswordContent select,
.dnnSendPasswordContent textarea {
	width: 90%;
	margin-bottom: 10px !important;
}
.dnnSendPasswordContent ul.dnnActions {
	padding: 0 !important;
}
}
/*footer*/
footer.footer .dngTextBox,
.footer-logoin{
	display: inline-block
}
.footer-logoin{

	
}

/* ********** Control Panel Style ************** */
.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active {
	font-size: 12px;
	color: #973939;
	text-decoration: none;
	font-weight: normal;
}
A.CommandButton:hover {
	color: #973939;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}
.FileManager A,
.FileManager A:link,
.FileManager A:visited,
.FileManager A:active {
	color: #000;
	text-decoration: underline;
}
.FileManager A:hover {
	color: #000;
	text-decoration: none;
}
/* ********** Pane Style ************** */
.DNNEmptyPane {
	display: none;
}
#dnn_ControlPanel #dnnCPWrap {
	filter: none !important;
}
ul.dnnActionMenuBody li ul li a,
ul.dnnActionMenuBody li ul li a img {
	color: #328DDE!important;
}
form#Form {
	height: 100%;
}
.ModuleTitle_SubMenu {
	z-index: 9999!important;
}
/* ********** Pane Style End ************** */

/*dnn*/
.dnnEditState .actionMenu { 
	z-index: 1!important; display: block!important; 
}
#Body[style*="margin-left: 80px"]{
	position: relative;
}
#Body[style*="margin-left: 80px"] .dng-main.Wide .floating-active.header-wrap,
#Body[style*="margin-left: 80px"] .dng-main.Wide .sticky-fixed .floating-nav.floating-nav-sticky {
	left: 80px;
	width: auto;
	right: 0;
}
#Body[style*="margin-left: 80px"] .headersidenav{
	left: 80px;
}
#Body[style*="margin-left: 80px"] .leftslidemenu.active{
	margin-left: 80px;
}
#Form.showControlBar{
	position: relative;
}

.dnnEditState .overlay-panel-content{
	position: relative!important;
	display: block!important;
	z-index: 99!important;
}
.dnnEditState .overlay-panel-content .dng_animate_visible,
.cke_editable .dng_animate_visible{
	opacity: 1;
}
.dnnEditState .side-panel-box.side-panel .side-panel-main{
	min-height: 100vh

}

.dnnEditState .side-panel {
    position: relative!important;
    left: auto!important;
    right: 0!important;
    top: 0!important;
	visibility: visible!important;
	display: inline-block;
	z-index: 100!important;
}

#PageTemplate_Modal .modal-body{
	height:calc(100% - 65px);
}
#PageTemplate_Modal .close{
	position: absolute;
	right: 4px;
	top: -3px;
	font-size: 35px;
}

#setting-message-info{
	position: fixed;
	right: 25px;
	top:25px;
	z-index: 10001;
	display: none;
	padding: 15px;
	border-radius: 5px;
	color: #FFF;
	font-size: 14px;
	background-color: #32373c;
}
#setting-message-info .fa{
	border-width: 2px;
	border-style: solid ;
	font-size: 10px;
	width: 25px;
	height: 25px;
	line-height: 22px;
	text-align: center;
	border-radius: 50%;
	display: inline-block;
	margin-bottom: 2px;
	
}
#setting-message-info-full {
	position: fixed;
    top: 0px;
    left: 0px;
    z-index: 10000001;
    background: #000;
    background: rgba(0,0,0,0.7);
    width: 100%;
    height: 100%;
	display: none;
}
#setting-message-info-full .waitaminute-message{
	position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 50px;
    font-weight: 600;
    line-height: 60px;
    margin-top: -30px;
}

#setting-message-info-full .cog{
    position: relative;
    display: inline-block;
    width: 60px;
    line-height: 1;
	margin-bottom: 10px;

 

}
#setting-message-info-full .cog .fa-cog{
	width: 1em;
	height: 1em;
	display: inline-block;
	background: url('data:image/svg+xml;utf8,<svg width="512" height="512" xmlns="http://www.w3.org/2000/svg"><path d="M487.4 315.7l-42.6-24.6c4.3-23.2 4.3-47 0-70.2l42.6-24.6c4.9-2.8 7.1-8.6 5.5-14-11.1-35.6-30-67.8-54.7-94.6-3.8-4.1-10-5.1-14.8-2.3L380.8 110c-17.9-15.4-38.5-27.3-60.8-35.1V25.8c0-5.6-3.9-10.5-9.4-11.7-36.7-8.2-74.3-7.8-109.2 0-5.5 1.2-9.4 6.1-9.4 11.7V75c-22.2 7.9-42.8 19.8-60.8 35.1L88.7 85.5c-4.9-2.8-11-1.9-14.8 2.3-24.7 26.7-43.6 58.9-54.7 94.6-1.7 5.4.6 11.2 5.5 14L67.3 221c-4.3 23.2-4.3 47 0 70.2l-42.6 24.6c-4.9 2.8-7.1 8.6-5.5 14 11.1 35.6 30 67.8 54.7 94.6 3.8 4.1 10 5.1 14.8 2.3l42.6-24.6c17.9 15.4 38.5 27.3 60.8 35.1v49.2c0 5.6 3.9 10.5 9.4 11.7 36.7 8.2 74.3 7.8 109.2 0 5.5-1.2 9.4-6.1 9.4-11.7v-49.2c22.2-7.9 42.8-19.8 60.8-35.1l42.6 24.6c4.9 2.8 11 1.9 14.8-2.3 24.7-26.7 43.6-58.9 54.7-94.6 1.5-5.5-.7-11.3-5.6-14.1zM256 336c-44.1 0-80-35.9-80-80s35.9-80 80-80 80 35.9 80 80-35.9 80-80 80z" fill="%23ffffff" ></path></svg>');
	background-size: cover;

}
#setting-message-info-full .cog .fa-cog::before{
	content: none;
}
#setting-message-info-full .cog .icon1{
	-webkit-animation: rotatemessage-r 5s infinite linear;
	animation: rotatemessage-r 5s infinite linear;
}
#setting-message-info-full .cog .icon2{
    position: absolute;
    font-size: 0.5em;
    top: 0;
	-webkit-animation: rotatemessage 3s infinite linear;
	animation: rotatemessage 3s infinite linear;

}
#setting-message-info-full .cog .icon3{
	position: absolute;
    font-size: 0.5em;
    bottom: 0;
	-webkit-animation: rotatemessage 3s infinite linear;
	animation: rotatemessage 3s infinite linear;
}

/* Animations */
@-webkit-keyframes rotatemessage {
	from {
	  -webkit-transform: rotate(0deg);
			  transform: rotate(0deg);
	}
	to {
	  -webkit-transform: rotate(360deg);
			  transform: rotate(360deg);
	}
  }
  @keyframes rotatemessage {
	from {
	  -webkit-transform: rotate(0deg);
			  transform: rotate(0deg);
	}
	to {
	  -webkit-transform: rotate(360deg);
			  transform: rotate(360deg);
	}
  }
  @-webkit-keyframes rotatemessage-r {
	from {
	  -webkit-transform: rotate(0deg);
			  transform: rotate(0deg);
	}
	to {
	  -webkit-transform: rotate(-360deg);
			  transform: rotate(-360deg);
	}
  }
  @keyframes rotatemessage-r {
	from {
	  -webkit-transform: rotate(0deg);
			  transform: rotate(0deg);
	}
	to {
	  -webkit-transform: rotate(-360deg);
			  transform: rotate(-360deg);
	}
  }

.DNNEmptyPane{
	display: none!important;
}

/*pane name*/
.dnnEditState .edit-panename{
	position: absolute;
	z-index: 100;
	pointer-events: none;
	user-select: none; 
	color: #cdcdcd;
    font-size: 18px;
	font-weight: bold;
	left: 50%;
	top: 20px;
	transform: translate(-50%,0);
	text-shadow: 0 0 1px rgba(255,255,255,0.2);
}

/*SkinPlugin*/
.SkinPlugin_icon{
	display: none;
}
.SkinPluginPro_icon:not(.sidebarIcon) {
	position:fixed;
	top:20%;
	right:0;
	z-index:9999;
	cursor:pointer;
	text-align: right;
	white-space: pre;
}

.SkinPluginPro_icon:not(.sidebarIcon) a{
	display:inline-block;
	height:34px;
	line-height: 34px;
	text-decoration:none;
	background-color: #20a3f0;
	text-align: center;
	border-radius: 4px 0 0 4px;
	white-space: nowrap;
	padding: 0;
	margin: 0 0 2px;
}
.SkinPluginPro_icon:not(.sidebarIcon) span{
	color: #FFF;
	max-width: 0px;
	overflow: hidden;
	display:inline-block;
	vertical-align: middle;
	text-indent: 1em;
	font-size: 13px;
	transition: all ease-in 300ms;
	-moz-transition: all ease-in 300ms;  
	-webkit-transition: all ease-in 300ms;  
	-o-transition: all ease-in 300ms; 
	-ms-transition: all ease-in 300ms; 
}
.SkinPluginPro_icon:not(.sidebarIcon) i{
	font-size: 16px;
	color: #FFF;
	width:34px;
	display: inline-block;
	vertical-align: middle;
}
.SkinPluginPro_icon:not(.sidebarIcon) i::before{
	content: none;
}
.SkinPluginPro_icon:not(.sidebarIcon) a:hover span{
	max-width:160px;
}
.SkinPluginPro_icon:not(.sidebarIcon)  a{
	background-image: url(resource/images/cog.png);
    background-repeat: no-repeat;
    background-position: 0 2px;

}
.SkinPluginPro_icon:not(.sidebarIcon) .btn-plugin-theme{
    background-position: right -3px top -30px;

}
.SkinPluginPro_icon:not(.sidebarIcon) .btn-plugin-page{
    background-position: right -3px top 2px;
}
.SkinPluginPro_icon:not(.sidebarIcon) .btn-plugin-import{
    background-position: right -3px top -60px;

}


div.actionMenu ul.dnn_mact > li.actionMenuMove > ul li{
	height: auto!important;
}

 
.col-md-12 {
    float: none!important;
}

#dnn_content .dnnForm.dnnLogin{
	padding-top: 100px;
}




/* ------ */
/* Custom */
/* ------ */

#Body, html, body, .Head, .SubTitle, .SubSubTitle, .Normal{
	font-weight: 300;
}
.DnnModule-SearchResults{
	margin-top: 60px;
	margin-bottom: 60px;
}
h1, h2, h3, h4, h5, h6{
	margin-top: 0;
	margin-bottom: 0;
}

@media (max-width: 767px){
	.d-wrapper .is-box .is-container {
		margin-top: 40px;
		margin-bottom: 40px;
	}
}


.breadcrumbs.breadcrumbs_sytle1 .separator{
	position: relative;
	display: inline-block;
	width: 30px;
	overflow: hidden;
	vertical-align: middle;
	text-indent: 1000px;
}
.breadcrumbs.breadcrumbs_sytle1 .separator::before{
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	display: inline-block;
	width: 9px;
	height: 9px;
	border-right: 1px solid currentColor;
	border-bottom: 1px solid currentColor;
	transform: translate3d(-50%,-50%,0) rotate(-45deg);
	transform-origin: center center;
	margin-left: -2px;
	margin-top: -1px;
}



body header:not(.mobile-header) .search-popup-content{
	position: relative;
}
body header:not(.mobile-header) .search-popup-content > .search-popup-box:first-child{
	right: 0;
}
body header:not(.mobile-header) .search-popup-box .icon::after{
	position: absolute;
	content: "\d7";
	font-size: 34px;
	line-height: 0.5;
	color: currentColor;
	top: 4px;
	left: 0;

	transform: rotate(-90deg) scale(.4);
	opacity: 0;
	visibility: hidden;

	transition: .3s all ease-in-out;
}
body header:not(.mobile-header) .search-popup-box .icon.active::after{
	transform: rotate(0deg) scale(1);
	opacity: 1;
	visibility: visible;
}
body header:not(.mobile-header) .search-popup-box .icon .magnifier{
	transform: rotate(0deg) scale(1);
	opacity: 1;
	visibility: visible;

	transition: .3s all ease-in-out;
}
body header:not(.mobile-header) .search-popup-box .icon.active .magnifier{
	opacity: 0;
	visibility: hidden;
	transform: rotate(90deg) scale(.4);
}
body header:not(.mobile-header) .search-popup-box .popup-content{
	position: absolute;
	width: 370px;
	left: auto;
	right: 0px;

	background: transparent !important;
	opacity: 0;
}
body header:not(.mobile-header) .search-popup-box .popup-content.active{
	opacity: 1;
}
body header:not(.mobile-header) .popup-center{
	display: flex;
}

body header:not(.mobile-header) span[id*="ClassicSearch"]{
	max-width: 100%;
}
body header:not(.mobile-header) .search-popup-box .popup-content{

}
body header:not(.mobile-header) .search-popup-box .popup-content::before{
	content: '';
}
body header:not(.mobile-header) .search-popup-box .NormalTextBox{
	display: block;
	width: 100%;
	min-height: 48px;
	padding: 11px 35px 11px 19px;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
	color: #29293a !important;
	background-color: #fff !important;
	background-image: none;
	border-radius: 6px;
	-webkit-appearance: none;
	transition: .3s ease-in-out;
	border: 1px solid #c5c6cd !important;

	text-align: left;
}
body header:not(.mobile-header) .search-popup-box .searchInputContainer a.dnnSearchBoxClearText{
	right: 12px;
	top: 8px;
}
body header:not(.mobile-header) .search-popup-box .popup-close{
	display: none;
}
body header:not(.mobile-header) .search-popup-box a.search{
	display: none;
}

body header:not(.mobile-header) .search-popup-box .popup-content{
	transform: translateY(50px);
	opacity: 0;
	transition: opacity .3s ease-in-out;
}
body header:not(.mobile-header) .search-popup-box .popup-content.loaded {
	-webkit-animation: none;
	animation: none;
}

body header:not(.mobile-header) .search-popup-box .popup-content.active {
	-webkit-animation: none;
	animation: none;
	opacity: 1;
}

body header:not(.mobile-header) .search-popup-box .popup-content.active .popup-center {
	-webkit-animation: none;
	animation: none;
}

body header:not(.mobile-header) .search-popup-box .popup-content.active .popup-close {
	-webkit-animation: none;
	animation: none;
}


body .page-title.large .main-title.bold{
	font-weight: 300 !important;
}
/* gap Border */
.gapBorder [class*="col-"]{
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #d3d5db;
}
.gapBorder [class*="col-"]:last-child{
	border-bottom: none;
}

.gapBorder [class*="col-"]{
	padding-top: 30px;
	padding-bottom: 30px;
}
.gapBorder [class*="col-"]:first-child{
	padding-top: 0;
}
.gapBorder [class*="col-"]:last-child{
	padding-bottom: 30px;
}
@media(min-width: 576px) {
	.gapBorder [class*="col-sm"]{
		border-right: 1px solid #d3d5db;
		border-bottom: none;
	}
	.gapBorder [class*="col-sm"]:first-child{
		border-left: 1px solid #d3d5db;
	}
	.gapBorder [class*="col-sm"],
	.gapBorder [class*="col-sm"]:first-child,
	.gapBorder [class*="col-sm"]:last-child{
		padding-top: 0;
		padding-bottom: 0;
	}
}
@media(min-width: 768px) {
	.gapBorder [class*="col-md"]{
		border-right: 1px solid #d3d5db;
		border-bottom: none;
	}
	.gapBorder [class*="col-md"]:first-child{
		border-left: 1px solid #d3d5db;
	}
	.gapBorder [class*="col-md"],
	.gapBorder [class*="col-md"]:first-child,
	.gapBorder [class*="col-md"]:last-child{
		padding-top: 0;
		padding-bottom: 0;
	}
}
@media(min-width: 992px) {
	.gapBorder [class*="col-lg"]{
		border-right: 1px solid #d3d5db;
		border-bottom: none;
	}
	.gapBorder [class*="col-lg"]:first-child{
		border-left: 1px solid #d3d5db;
	}
	.gapBorder [class*="col-lg"],
	.gapBorder [class*="col-lg"]:first-child,
	.gapBorder [class*="col-lg"]:last-child{
		padding-top: 0;
		padding-bottom: 0;
	}
}
@media(min-width: 1200px) {
	.gapBorder [class*="col-xl"]{
		border-right: 1px solid #d3d5db;
		border-bottom: none;
	}
	.gapBorder [class*="col-xl"]:first-child{
		border-left: 1px solid #d3d5db;
	}
	.gapBorder [class*="col-xl"],
	.gapBorder [class*="col-xl"]:first-child,
	.gapBorder [class*="col-xl"]:last-child{
		padding-top: 0;
		padding-bottom: 0;
	}
}
/* iconbox */
.custom-iconbox-01{
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.custom-iconbox-01 .icon{
	flex-shrink: 0;
	margin-right: 20px;
	font-size: 1.5em;
	width: 2em;
	height: 2em;
	line-height: 2em;
	text-align: center;
	border-radius: 50%;
	border: 1px solid #e8e9ee;
	color: var(--accent-color);
	display: flex;
	justify-content: center;
	align-items: center;
}
.custom-iconbox-01 .content p{
	margin-bottom: 0;
}

.custom-iconbox-02{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}
.custom-iconbox-02 .icon{
	position: relative;
	flex-shrink: 0;
	margin-right: 20px;
	font-size: 36px;
	line-height: 1;
	color: var(--accent-color);
	display: flex;
	justify-content: center;
	align-items: center;
}
.custom-iconbox-02 .content h1 + p,
.custom-iconbox-02 .content h2 + p,
.custom-iconbox-02 .content h3 + p,
.custom-iconbox-02 .content h4 + p,
.custom-iconbox-02 .content h5 + p,
.custom-iconbox-02 .content h6 + p{
	margin-top: 14px;
}
.custom-iconbox-02 .content p:last-child{
	margin-bottom: 0;
}

.custom-iconbox-03{
	display: flex;
	flex-direction: column;
	text-align: center;
}
.custom-iconbox-03 .icon{
	font-size: 26px;
	color: var(--accent-color);
	line-height: 1;
	margin-bottom: 12px;
}
.custom-iconbox-03 .content{
	max-width: 290px;
	padding: 0 0;
	margin-left: auto;
	margin-right: auto;
}
.custom-iconbox-03 .content p{
	margin: 0;
}
/* infobox */
.custom-infobox-01{
	display: flex;
	flex-direction: column;
	text-align: left;
	margin-bottom: 30px;
}
.custom-infobox-01 .title{

}
.custom-infobox-01 .title a{
	color: currentColor;
}
.custom-infobox-01 .title a:hover{
	color: var(--accent-color);
}
.custom-infobox-01 .divider{
	margin-top: 10px;
	border-bottom: 1px solid #a5a5a5;
}
.custom-infobox-01 .list{
	list-style: none;
	margin: 5px -20px 0;
}
.custom-infobox-01 .list >li{
	display: inline-block;

	margin-top: 10px;
	padding-left: 20px;
	padding-right: 20px;

	vertical-align: middle;
	white-space: nowrap;
} 
.custom-infobox-01 .list > li > .sico {
	margin-right: 8px;
	color: var(--accent-color);
}
.custom-infobox-01 .content{
	margin-top: 16px;
}
.custom-infobox-01 .content p:last-child{
	margin-bottom: 0;
}
@media (min-width: 768px){
	.custom-infobox-01 .divider{
		margin-top: 20px;
	}
	.custom-infobox-01 .list{
		margin: 10px -20px 0;
	}
	.custom-infobox-01 .content{
		margin-top: 20px;
	}
}

/* img-box */
.custom-img-box01{
	position: relative;
	margin-bottom: 30px;
}
.custom-img-box01 .pic{
	position: relative;
	overflow: hidden;
	display: block;
	border-radius: 6px;
}
.custom-img-box01 .pic a{
	display: block;
}
.custom-img-box01 .pic img{
	max-width: initial;
	width: 100%;
}
.custom-img-box01 .pic::before{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	pointer-events: none;
	background: rgba(33,33,33,.3);
	opacity: 0;
	z-index: 0;
	transition: .22s ease-in-out;
}
.custom-img-box01 .content{
	margin-top: 15px;
	text-align: left;
}
.custom-img-box01 .content a{
	color: inherit;
}
.custom-img-box01 .content a:hover{
	color: var(--accent-color);
}
.custom-img-box01 .pic:hover::before{
	opacity: 1;
	z-index: 1;
}

/* testimonials */
.custom-blockquotes-01{
	text-align: left;
}
.custom-blockquotes-01 header{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: -20px;
}
.custom-blockquotes-01 header .pic{
	flex-shrink: 0;
	margin-right: 20px;
	margin-bottom: 20px;
	overflow: hidden;
	width: 50px;
	height: 50px;
	border-radius: 50%;
}
.custom-blockquotes-01 header .pic img{
	max-width: 100%;
}
.custom-blockquotes-01 header .info{
	display: flex;
	flex-direction: column;
	margin-bottom: 20px;
}
.custom-blockquotes-01 header .info > span{
	font-size: 20px;
	line-height: 1.2;
}
.custom-blockquotes-01 .content p:last-child{
	margin-bottom: 0;
}
.custom-blockquotes-01 header + .content{
	margin-top: 25px;
}
/* button */
.custom-button-01{
	position: relative;
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	
	padding: 12px 35px;
	font-size: 14px;
	line-height: 1.575;
	border: 1px solid;
	border-radius: 6px;
	font-family: 'oswald',-apple-system,BlinkMacSystemFont,segoe ui,Roboto,helvetica neue,Arial,sans-serif;
	font-weight: 500;
	letter-spacing: .2em;
	text-transform: uppercase;
	white-space: nowrap;
	text-overflow: ellipsis;
	cursor: pointer;
	user-select: none;
	transition: .25s cubic-bezier(.2,1,.3,1) !important;

	color: transparent !important;
	text-shadow: 0px 0px #ffffff;
	background-color: var(--button-color);
	border-color: var(--button-color);
}
.custom-button-01::after{
	position: absolute;
	content: attr(title);
	width: 100%;
	top: calc( 50% + 10px);
	left: 0;
	opacity: 0;
	transform: translate3d(0,-50%,0);
	color: #fff;
	transition: top .3s cubic-bezier(.2,1,.3,1),opacity .3s cubic-bezier(.2,1,.3,1);
	z-index: 1;
}
.custom-button-01:hover{
	text-shadow: 0px -10px transparent;
	background-color: var(--button-hover-color);
	border-color: var(--button-hover-color);
}
.custom-button-01:hover::after{
	opacity: 1;
	top: 50%;
}




.custom-button-02{
	position: relative;
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	
	padding: 12px 35px;
	font-size: 14px;
	line-height: 1.575;
	border: 1px solid;
	border-radius: 6px;
	font-family: 'oswald',-apple-system,BlinkMacSystemFont,segoe ui,Roboto,helvetica neue,Arial,sans-serif;
	font-weight: 500;
	letter-spacing: .2em;
	text-transform: uppercase;
	white-space: nowrap;
	text-overflow: ellipsis;
	cursor: pointer;
	user-select: none;
	transition: .25s cubic-bezier(.2,1,.3,1) !important;

	color: transparent !important;
	text-shadow: 0px 0px #29293a;
	background-color: transparent;
	border-color: var(--button-color);
	transition: all .3s cubic-bezier(.2,1,.3,1);
}
.custom-button-02::after{
	position: absolute;
	content: attr(title);
	width: 100%;
	top: calc( 50% + 10px);
	left: 0;
	opacity: 0;
	transform: translate3d(0,-50%,0);
	color: #fff;
	transition: top .3s cubic-bezier(.2,1,.3,1),opacity .3s cubic-bezier(.2,1,.3,1);
	z-index: 1;
}
.custom-button-02:hover{
	text-shadow: 0px -10px transparent;
	background-color: var(--button-hover-color);
	border-color: var(--button-hover-color);
}
.custom-button-02:hover::after{
	opacity: 1;
	top: 50%;
}


/* links */
.custom-links-01 {
	/* transform: translate3d(0,-10px,0); */
	/* margin-bottom: -10px; */
	margin-bottom: 0;
	margin-left: -10px;
	margin-right: -10px;
	font-family: oswald,-apple-system,BlinkMacSystemFont,segoe ui,Roboto,helvetica neue,Arial,sans-serif;
	font-weight: 400;
	font-size: .875em;
	letter-spacing: .08em;
	text-transform: uppercase;
	color: #29293a
}
.custom-links-01 > * {
	/* margin-top: 10px; */
	padding-left: 10px;
	padding-right: 10px
}
.custom-links-01 > li {
	display: inline-block;
	vertical-align: middle
}
.custom-links-01 a {
	color: inherit
}
.custom-links-01 a:hover {
	color: var(--accent-color);
}
@media(min-width: 768px) {
	.custom-links-01 {
			margin-left:-13px;
			margin-right: -13px
	}
	.custom-links-01 > * {
			padding-left: 13px;
			padding-right: 13px
	}
}

@media(min-width: 992px) {
	.custom-links-01 {
			margin-left:-28px;
			margin-right: -28px
	}

	.custom-links-01 > * {
			padding-left: 28px;
			padding-right: 28px
	}
}

/* tab */
.custom-tab01 .resp-tabs-list{
	list-style: none;
	margin: 0 0 26px;
	padding: 0;
	border-bottom: 1px solid #e8e9ee;
}
.custom-tab01 .resp-tabs-list li{
 display: inline-block;
 height: 42px;
 line-height: 42px;
 padding: 0px 20px;
 margin-right: 10px;
 position: relative;
 cursor: pointer;
 transition: all 300ms ease-in;
 color: #9b9b9b;
}
.custom-tab01 .resp-tabs-list li span{
	position: relative;
	z-index: 1;
	color: inherit;
	font-size:18px;
}
.custom-tab01 .resp-tabs-list li:hover,
.custom-tab01 .resp-tabs-list li.resp-tab-active{
	color: #29293a;
}
.custom-tab01 .resp-tabs-list li:hover:after,
.custom-tab01 .resp-tabs-list li.resp-tab-active:after{
	opacity: 1;
}

.custom-tab01 .resp-accordion,
.custom-tab01 .resp_container {
	display: none;
}

.custom-tab01 .tab-icon{
 font-size: 1.2em;
 vertical-align: text-top;
}
.custom-tab01.equalHeight .resp_margin > :last-child{
	margin-bottom: 0;
}
@media (min-width: 768px){
	.custom-tab01 .resp-tabs-list li:after{
		content: '';
		position: absolute;
		bottom: -1px;
		right: 0;
		height: 1px;
		width: 0;
		background: var(--accent-color);
		transition: .22s ease;
	}
	.custom-tab01 .resp-tabs-list li.resp-tab-active::after {
		right: auto;
		left: 0;
		width: 100%;
	}
}

/* list */
.custom-list-01{
	list-style: none;
}
.custom-list-01>li{
	text-indent: -25px;
	padding-left: 25px;
}
.custom-list-01 li > .sico{
	font-size: 10px;

	position: relative;
	top: 1px;
	display: inline-block;
	left: 25px;
	min-width: 25px;
	line-height: inherit;
	color: #a5a5a5;
}


/* ajaxform */
.custom-module[data-style='custom-ajaxform-01']{
	position: relative;
	z-index: 1;
}
.custom-ajaxform-01.ajaxform .dg-form-content label{
	display: inline-block;
	margin-bottom: 4px;
	font-size: 14px;
	color: #a5a5a5;
	cursor: pointer;
}
.custom-ajaxform-01.ajaxform input[type=text],
.custom-ajaxform-01.ajaxform input[type=email],
.custom-ajaxform-01.ajaxform input[type=url],
.custom-ajaxform-01.ajaxform input[type=tel],
.custom-ajaxform-01.ajaxform input[type=number],
.custom-ajaxform-01.ajaxform input[type=date],
.custom-ajaxform-01.ajaxform select,
.custom-ajaxform-01.ajaxform textarea{
	display: block;
	width: 100%;
	min-height: 48px;
	padding: 11px 19px;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
	color: #29293a;
	background-color: #fff;
	background-image: none;
	border-radius: 6px;
	-webkit-appearance: none;
	transition: .3s ease-in-out;
	border: 1px solid #c5c6cd;
	outline: none;
}
.custom-ajaxform-01.ajaxform .formError + input[type=text],
.custom-ajaxform-01.ajaxform .formError + input[type=email],
.custom-ajaxform-01.ajaxform .formError + input[type=url],
.custom-ajaxform-01.ajaxform .formError + input[type=tel],
.custom-ajaxform-01.ajaxform .formError + input[type=number],
.custom-ajaxform-01.ajaxform .formError + input[type=date],
.custom-ajaxform-01.ajaxform .formError + select,
.custom-ajaxform-01.ajaxform .formError + textarea{
	border: 1px solid var(--accent-color);
}
.custom-ajaxform-01.ajaxform .btn,
.custom-ajaxform-01.ajaxform .btn:link,
.custom-ajaxform-01.ajaxform .btn:active,
.custom-ajaxform-01.ajaxform .btn:visited,
.custom-ajaxform-01.ajaxform .btn[type="button"],
.custom-ajaxform-01.ajaxform .btn[type="submit"] {
	display: inline-block;
	font-size: 16px;
	color: #fff;
	padding: 0 30px;
	background-color:var(--button-color);
	transition: all .3s cubic-bezier(0.22, 0.61, 0.36, 1);
	border: none;
	height: 50px;
	border-radius: 6px;
}
.custom-ajaxform-01.ajaxform .dg-form-content > li{
	padding-bottom: 10px;
}
.custom-ajaxform-01.ajaxform .dg-form-content .from-footer{
	width: 100%;
	text-align: left;
	padding-bottom: 0;
	padding-top: 35px;
}
.custom-ajaxform-01.ajaxform .btn * {
	color: #fff;
}
.custom-ajaxform-01.ajaxform .btn:hover{
	background-color:var(--button-hover-color);
}


/* chuckforohio-section-01 */
.d-wrapper>.chuckforohio-section-01.swiper-container{
	min-height: 40.41667vw !important;
}
.chuckforohio-section-01.swiper-container .swiper-slide{
	height: auto;
}
.chuckforohio-section-01.swiper-container .swiper-pagination{
	left: 50%;
	transform: translate(-50%, 0);
	text-align: left;
	width: 100%;
}
.chuckforohio-section-01.swiper-container.is-section.section-slider .swiper-pagination-bullets{

}
.chuckforohio-section-01.swiper-container .swiper-pagination .swiper-pagination-bullet{
	width: 32px;
	height: 32px;
	border-radius: 50%;
	margin-left: 10px;
	margin-right: 10px;
	background: transparent;
	outline: none;
	opacity: 1;
	text-align: center;
}
.chuckforohio-section-01.swiper-container .swiper-pagination .swiper-pagination-bullet::before{
	display: inline-block;
	font-size: 16px;
	font-weight: 400;
	color: #fff;
	text-align: center;
	line-height: 32px;
}
.chuckforohio-section-01.swiper-container .swiper-pagination .swiper-pagination-bullet:nth-child(1)::before{
	content: '01';
}
.chuckforohio-section-01.swiper-container .swiper-pagination .swiper-pagination-bullet:nth-child(2)::before{
	content: '02';
}
.chuckforohio-section-01.swiper-container .swiper-pagination .swiper-pagination-bullet:nth-child(3)::before{
	content: '03';
}
.chuckforohio-section-01.swiper-container .swiper-pagination .swiper-pagination-bullet:nth-child(4)::before{
	content: '04';
}
.chuckforohio-section-01.swiper-container .swiper-pagination .swiper-pagination-bullet:nth-child(5)::before{
	content: '05';
}
.chuckforohio-section-01.swiper-container .swiper-pagination .swiper-pagination-bullet:nth-child(6)::before{
	content: '06';
}
.chuckforohio-section-01.swiper-container .swiper-pagination .swiper-pagination-bullet:nth-child(7)::before{
	content: '07';
}
.chuckforohio-section-01.swiper-container .swiper-pagination .swiper-pagination-bullet:nth-child(8)::before{
	content: '08';
}
.chuckforohio-section-01.swiper-container .swiper-pagination .swiper-pagination-bullet:nth-child(9)::before{
	content: '09';
}
.chuckforohio-section-01.swiper-container .swiper-pagination .swiper-pagination-bullet-active{
	background: var(--accent-color);
}


@media(min-width: 768px) {
	.chuckforohio-section-01.swiper-container.is-section.section-slider .swiper-pagination-bullets {
			bottom: 50px
	}
}

@media(min-width: 1200px) {
	.chuckforohio-section-01.swiper-container.is-section.section-slider .swiper-pagination-bullets {
			bottom:72px
	}
}


.chuckforohio-section-footer{
	color: #a5a5a5;
}
.chuckforohio-section-footer a, 
.chuckforohio-section-footer a:link,
.chuckforohio-section-footer a:visited,
.chuckforohio-section-footer a:active{
	color: #ffffff;
}
.chuckforohio-section-footer a:hover{
	color: #a5a5a5;
}

.chuckforohio-section-footer .custom-links-01{
	color: #fff
}

.chuckforohio-section-footer .custom-links-01 a:hover{
	color: #a5a5a5
}

@media (max-width: 767px){
	.chuckforohio-section-15 .right-full-column > .full-column-inner{
		width: auto;
    	margin: auto;
	}
}

body .social-08:hover{
	color: #8386de!important;
}


body .social-08, body .social-08:link, body .social-08:active, body .social-08:visited, body .social-08[type="button"], body .social-08[type="submit"] {
	display: inline-block;
	color: currentColor;
	text-decoration: none;
	font-size: 20px;
	margin: 6px;
}

body .social-08 i {
	margin-right: 8px;
}



/* section custom */
.section-space{
	display: block;
	height: 100px;
}
@media (max-width: 991px){
	.section-space{
		height: 60px;
	}
}
@media (max-width: 767px){
	.section-space{
		height: 40px;
	}
}


#dnn_content .panebox:not([class*='Section']){
	margin-bottom: 100px;
}
@media (max-width: 991px){
	#dnn_content .panebox:not([class*='Section']){
		margin-bottom: 60px;
	}
}
@media (max-width: 767px){
	#dnn_content .panebox:not([class*='Section']){
		margin-bottom: 40px;
	}
}


.Section01Pane01,
.Section01Pane02{
	padding-top: 120px;
	padding-bottom: 120px;
}
@media (max-width: 991px){
	.Section01Pane01,
	.Section01Pane02{
		padding-top: 80px;
		padding-bottom: 80px;
	}
}
@media (max-width: 767px){
	.Section01Pane01,
	.Section01Pane02{
		padding-top: 60px;
		padding-bottom: 60px;
	}
}
@media (max-width: 767px){
	.Section01Pane01{
		padding-top: 0px;
	}
	.Section01Pane02{
		padding-bottom: 0px;
	}
}


.Section02Pane01,
.Section02Pane02,
.Section02Pane03{
	padding-top: 120px;
	padding-bottom: 120px;
}
@media (max-width: 991px){
	.Section02Pane01,
	.Section02Pane02,
	.Section02Pane03{
		padding-top: 80px;
		padding-bottom: 80px;
	}
}
@media (max-width: 767px){
	.Section02Pane01,
	.Section02Pane02,
	.Section02Pane03{
		padding-top: 60px;
		padding-bottom: 60px;
	}
}
@media (max-width: 991px){
	.Section02Pane03{
		padding-top: 0px;
	}	
	.Section02Pane01,
	.Section02Pane02{
		padding-bottom: 0px;
	}
}
@media (max-width: 575px){
	.Section02Pane02{
		padding-top: 0px;
	}
}


.Section04Pane01{
	padding-top: 120px;
	padding-bottom: 120px;
}
@media (max-width: 991px){
	.Section04Pane01{
		padding-top: 80px;
		padding-bottom: 80px;
	}
}
@media (max-width: 767px){
	.Section04Pane01{
		padding-top: 60px;
		padding-bottom: 60px;
	}
}


/* .Section05Pane01{
	padding-top: 100px;
	padding-bottom: 100px;
}
@media (max-width: 991px){
	.Section05Pane01{
		padding-top: 60px;
		padding-bottom: 60px;
	}
}
@media (max-width: 767px){
	.Section05Pane01{
		padding-top: 40px;
		padding-bottom: 40px;
	}
} */

.Section05Pane01-bg{
	background-attachment: fixed;
	background-size: cover;
	padding-top: 100px;
	padding-bottom: 100px;
}
@media (max-width: 991px){
	.Section05Pane01-bg{
		padding-top: 60px;
		padding-bottom: 60px;
	}
}
@media (max-width: 767px){
	.Section05Pane01-bg{
		padding-top: 40px;
		padding-bottom: 40px;
	}
}


.Section06Pane01{
	padding-top: 80px;
	padding-bottom: 80px;
}
@media (max-width: 991px){
	.Section06Pane01{
		padding-top: 60px;
		padding-bottom: 60px;
	}
}
@media (max-width: 767px){
	.Section06Pane01{
		padding-top: 40px;
		padding-bottom: 40px;
	}
}


.Section07Pane01,
.Section07Pane02{
	padding-top: 100px;
	padding-bottom: 100px;
}
@media (max-width: 991px){
	.Section07Pane01,
	.Section07Pane02{
		padding-top: 80px;
		padding-bottom: 80px;
	}
}
@media (max-width: 767px){
	.Section07Pane01,
	.Section07Pane02{
		padding-top: 60px;
		padding-bottom: 60px;
	}
}
@media (max-width: 767px){
	.Section07Pane01{
		padding-bottom: 0;
	}
	.Section07Pane02{
		padding-top: 0;
	}
}


.SectionSingle01Pane01,
.SectionSingle01Pane02{
	padding-top: 120px;
	padding-bottom: 120px;
}
@media (max-width: 991px){
	.SectionSingle01Pane01,
	.SectionSingle01Pane02{
		padding-top: 80px;
		padding-bottom: 80px;
	}
}
@media (max-width: 767px){
	.SectionSingle01Pane01,
	.SectionSingle01Pane02{
		padding-top: 60px;
		padding-bottom: 60px;
	}
}
@media (max-width: 991px){
	.SectionSingle01Pane01{
		padding-bottom: 0px;
	}
	.SectionSingle01Pane02{
		padding-top: 0;
	}
}


.SectionSingle02Pane01{
	padding-top: 120px;
	padding-bottom: 120px;
}
@media (max-width: 991px){
	.SectionSingle02Pane01{
		padding-top: 80px;
		padding-bottom: 80px;
	}
}
@media (max-width: 767px){
	.SectionSingle02Pane01{
		padding-top: 60px;
		padding-bottom: 60px;
	}
}


.SectionSingle03Pane01{
	padding-top: 60px;
	padding-bottom: 60px;
}
.dng-right-full .dng-column:last-of-type > .dng-column-inner{
	padding-right: calc( 15px / 2 );
}
@media (max-width: 767px){
	.SectionSingle03Pane01{
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.SectionSingle03Pane02{
		padding-bottom: 40px;
	}
	.SectionSingle03.dng-right-full .dng-column:last-of-type > .dng-column-inner{
		width: auto;
		margin: auto;
		padding-right: 15px;
	}
}


footer.footer .FooterStyle02 .FooterPaneB,
footer.footer .FooterStyle02 .FooterPaneC,
footer.footer .FooterStyle02 .FooterPaneD{
	padding-top: 80px;
	padding-bottom: 30px;
}
@media (max-width: 767px){
	/* footer.footer .FooterStyle02 .FooterPaneB,
	footer.footer .FooterStyle02 .FooterPaneC{
		padding-bottom: 0;
	} */
	footer.footer .FooterStyle02 .FooterPaneC,
	footer.footer .FooterStyle02 .FooterPaneD{
		padding-top: 0;
	}
}



footer.footer .footer-links-bottom .dngTextBox{
	display: block;
}
.footer-links {
	/* transform: translate3d(0,-10px,0); */
	/* margin-bottom: -10px; */
	margin-bottom: 0;
	margin-left: -10px;
	margin-right: -10px;
	font-family: oswald,-apple-system,BlinkMacSystemFont,segoe ui,Roboto,helvetica neue,Arial,sans-serif;
	font-weight: 400;
	font-size: .875em;
	letter-spacing: .08em;
	text-transform: uppercase;
	color: #29293a
}
.footer-links > span a {
	/* margin-top: 10px; */
	padding-left: 10px;
	padding-right: 10px
}
.footer-links > span a {
	display: inline-block;
	vertical-align: middle
}
.footer-links > span a {
	color: inherit
}
.footer-links > span a:hover {
	color: var(--accent-color);
}
@media(min-width: 768px) {
	.footer-links {
			margin-left:-13px;
			margin-right: -13px
	}
	.footer-links > span a  {
			padding-left: 13px;
			padding-right: 13px
	}
}

@media(min-width: 992px) {
	.footer-links {
			margin-left:-28px;
			margin-right: -28px
	}

	.footer-links > span a {
			padding-left: 28px;
			padding-right: 28px
	}
}



#Body[style*="margin-left: 80px"]{
	margin-left: 0 !important;
}
#divCb .is-sidebar{
	display: none;
}


.home_form .LiveForm.Default ul.page-break-section{
	border:none;
	box-shadow:none;
	background: none !important;
	padding:0;
}
.home_form .LiveForm.Default .Field.mobile-under label[class*="Field-Label-"]{
font-size: 14px;
color: #a5a5a5;
font-weight: 300;
font-family: 'Work Sans';
line-height: 21px;
}
.home_form{
margin-left: -15px;
margin-right: -15px;
}
.home_form .LiveForm.Default ul.page-break-section .Field input[type="text"],
.home_form .LiveForm.Default ul.page-break-section .Field textarea{
min-height: 48px;
padding: 11px 19px;
font-size: 16px;
font-weight: 400;
line-height: 1.5;
color: #29293a;
background-color: #fff;
background-image: none;
border-radius: 6px;
-webkit-appearance: none;
transition: .3s ease-in-out;
outline: none;
}
.home_form .LiveForm.Default ul.page-break-section .Field{
padding-top: 5px;
padding-bottom:5px;
}
.home_form .LiveForm.Default ul.page-break-section .Field.Submitbutton .Submit-Align-Center input,
.home_form .LiveForm.Default ul.page-break-section .Field.Submitbutton .Submit-Align-Left input{
min-height: 48px;
color: #fff;
background-color: #2e3192;
border-color: #2e3192;
padding: 12px 35px;
font-size: 14px;
line-height: 1.575;
border: 1px solid;
font-family: 'oswald',-apple-system,BlinkMacSystemFont,segoe ui,Roboto,helvetica neue,Arial,sans-serif;
border-radius: 6px;
font-weight: 500;
letter-spacing: .2em;
text-transform: uppercase;
white-space: nowrap;
text-overflow: ellipsis;
text-align: center;
cursor: pointer;
transition: .25s cubic-bezier(.2,1,.3,1);
border:none;
}
.home_form .LiveForm.Default ul.page-break-section .Field.Submitbutton .Submit-Align-Center input:hover,
.home_form .LiveForm.Default ul.page-break-section .Field.Submitbutton .Submit-Align-Left input:hover{
color: #fff;
background-color: #3E41A2;
border-color: #3E41A2;
box-shadow: inherit;

}
.home_form .LiveForm.Default ul.page-break-section .Field.Submitbutton{
padding-top: 40px;
}
.max-600{
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}
.home_form.text_center .LiveForm.Default .Field .Field-Container-Wide{
	display: block;
}
.home_form .LiveForm.Default .Field label[class*="Field-Label-"],
.home_form .LiveForm.Default .Field > label,
.home_form .LiveForm.Default .Field .MatrixWrapper > label{
	font-size: 14px;
color: #a5a5a5;
font-weight: 300;
font-family: 'Work Sans';
line-height: 21px;
}


.wsc_image_frame.imgLeft, .imgLeft {margin: 0px 20px 15px 0px !important;}
.wsc_post_content ol, .wsc_post_content ul { clear:both !important;}